import serviceAxios from "@/http/index";

export const getArticleList = () => {
  return serviceAxios({
    url: "/vrone/backend/articles/list",
    method: "get",
  });
};

export const getArticle = (params) => {
  return serviceAxios({
    url: `/vrone/backend/articles/${params}`,
    method: "get",
  });
};
